.layout {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    width: 100%;

    .outlet {
        flex-grow: 1;
        width: 78%;
        margin: $space * 16 auto $space * 4;
    }
}
